/*============================================section__banner============================================*/

.banner {
    margin-top: 2px;
    position: relative;
    width: 100%;
    height: calc(60vh - 170px);
    background: var(--lcv_black);
    display: flex;
    justify-content: left;
    align-items: center;
    overflow: hidden;
    border-bottom: 7px solid var(--lcv_green);
}

.banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.50;
}

.banner .content {
    position: relative;
    max-width: 750px;
    margin: auto;
}

.banner .content h1 {
    color: #FFFFFF;
    font-size: 40px;
    text-align: center;
}

.banner .content .title__delimiter {
    width: 200px;
    height: 4px;
    background-color: var(--lcv_green);
    margin: auto;
}

@media (max-width: 900px) {
    .banner .content h1 {
        font-size: 25px;
    }
}


/*============================================section__conditions_location============================================*/

.section__conditions_location {
    max-width: 1200px;
    margin: auto;
    padding: 20px;
    padding-bottom: 200px;
}

.section__conditions_location h2 {
    font-size: 22px;
    font-weight: 600;
    padding-top: 30px;
}

.section__conditions_location ul {
    list-style: none;
    /* Remove default bullets */
}

.section__conditions_location ul li {
    text-align: justify;
    font-size: 16px;
    font-weight: 400;
}

.section__conditions_location ul li::before {
    content: "■";
    /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: var(--lcv_green);
    /* Change the color */
    font-weight: bold;
    /* If you want it to be bold */
    display: inline-block;
    /* Needed to add space between the bullet and the text */
    width: 1em;
    /* Also needed for space (tweak if needed) */
    margin-left: -1em;
    /* Also needed for space (tweak if needed) */
}

.section__conditions_location p {
    font-size: 16px;
    font-weight: 400;
    padding-top: 5px;
    text-align: justify;
}

.section__conditions_location p a {
    color: var(--lcv_green);
    text-decoration: none;
}

.section__conditions_location p a:hover {
    text-decoration: underline;
}